#### PyKDE - Python Bindings for KDE

# class KTimezoneSource |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KTimezoneSource
Inherits | TDEShared

### methods

- KTimezoneSource (db)

  returns a KTimezoneSource instance
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  db | TQString |

- db ()

  returns (TQString)
  In versions KDE 3.5.0 and above only

- parse (zone, dataReceiver)

  returns (bool)
  In versions KDE 3.5.0 and above only
  Argument | Type | Default
  --- | --- | ---
  zone | TQString |
  dataReceiver | KTimezoneDetails |